.u-section-1 .u-sheet-1 {
  min-height: 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 1.25rem;
  margin: 9px 0;
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(66, 84, 101, 0.5), rgba(66, 84, 101, 0.5)), url('images/Coaching.png');
  background-position: 50% 50%, 52.89% 0%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1318px;
}

.u-section-2 .u-text-1 {
  text-shadow: 4px 4px 8px rgba(0,0,0,1);
  margin: 15px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 13px 0 0 113px;
}

.u-section-2 .u-line-1 {
  transform-origin: left center;
  margin-top: -608px;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  text-shadow: 4px 4px 8px rgba(0,0,0,0.4);
  margin: 664px 0 0;
}

.u-section-2 .u-line-2 {
  margin-top: 12px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 13px 0 60px 113px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: -625px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 657px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 14px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-bottom: 35px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1442px;
  }

  .u-section-2 .u-line-1 {
    margin-top: -728px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 745px;
  }

  .u-section-2 .u-text-4 {
    margin-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1571px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 26px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-2 .u-line-1 {
    margin-top: -782px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 823px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 26px;
    margin-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: -939px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 996px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 26px;
  }

  .u-section-2 .u-text-4 {
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2311px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-2 .u-line-1 {
    margin-top: -1359px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 1404px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 37px;
    margin-bottom: -3px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(77, 77, 77, 0.5), rgba(77, 77, 77, 0.5)), url('images/Training.png');
  background-position: 50% 50%, 50% 0%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1707px;
}

.u-section-3 .u-text-1 {
  text-shadow: 4px 4px 8px rgba(0,0,0,0.4);
  margin: 30px 0 0;
}

.u-section-3 .u-line-1 {
  transform-origin: left center;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 15px 0 0 118px;
}

.u-section-3 .u-text-3 {
  text-shadow: 4px 4px 8px rgba(0,0,0,1);
  margin: 30px 0 0;
}

.u-section-3 .u-line-2 {
  transform-origin: left center;
  margin-top: 5px;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 28px 0 0 118px;
}

.u-section-3 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 30px 0 0;
}

.u-section-3 .u-line-3 {
  transform-origin: left center;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  margin: 22px 0 59px 118px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1800px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 717px;
  }

  .u-section-3 .u-line-1 {
    margin-top: -668px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 713px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 10px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -1694px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-3 .u-line-3 {
    margin-top: 708px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: -667px;
    margin-left: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1835px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 732px;
  }

  .u-section-3 .u-line-1 {
    margin-top: -691px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 728px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 57px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 14px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 23px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -1784px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-3 {
    margin-top: 724px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -683px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1985px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-line-1 {
    margin-top: -734px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 771px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 59px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 32px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -1925px;
  }

  .u-section-3 .u-line-3 {
    margin-top: 758px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -715px;
    margin-bottom: 504px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2211px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 850px;
  }

  .u-section-3 .u-line-1 {
    margin-top: -776px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 829px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 81px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 24px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -2059px;
  }

  .u-section-3 .u-line-3 {
    margin-top: 813px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -776px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2646px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1108px;
  }

  .u-section-3 .u-line-1 {
    margin-top: -1054px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 1083px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 36px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 24px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -2613px;
  }

  .u-section-3 .u-line-3 {
    margin-top: 1075px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -1054px;
  }
}